# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = yed
pkgbase = yed
xdata = pkgtype=pkg
pkgver = 1:3.25.1-2
pkgdesc = Very powerful graph editor written in java
url = http://www.yworks.com/en/products_yed_about.html
builddate = 1787117128
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 41060164
arch = any
license = custom
depend = hicolor-icon-theme
depend = java-runtime<=25
depend = archlinux-java-run
